Wordpress 5.9 + Woocommerce 6.1.1

Saludos! Tengo el dominio biesanz.com desde 1996; instalé WooCommerce en la página en 2010. Nosotros vendemos artículos de madera y estamos ubicados en Escazú. Las ventas siempre han sido pocas y ahora busco vender más.

Por favor, la pasarela de pagos de 4Geeks es compatible con Wordpress 5.9? Puedo actualizar mi sitio de 5.8 a 5.9 sin problemas?

Gracias!

Hola @Sarah,

La versión la versión de WordPress 5.9 fue lanzada recientemente y ha causado que varios sitios fallen. Te recomiendo primero verificar que la actualización no dé errores al funcionamiento regular de tu sitio web.

Con respecto al plugin de 4Geeks Payments, el mismo debería funcionar correctamente con la nueva versión.

Saludos,

1 Like